Bug 879381 - [abrt] zeitgeist-0.9.5-1.fc17: __memset_x86_64: Process /usr/bin/zeitgeist-daemon was killed by signal 7 (SIGBUS)
Summary: [abrt] zeitgeist-0.9.5-1.fc17: __memset_x86_64: Process /usr/bin/zeitgeist-da...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: zeitgeist
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8148a32cc515c102715a0c31ba6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-22 18:00 UTC by Stas
Modified: 2013-07-31 23:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 23:18:05 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (3.50 KB, text/plain)
2012-11-22 18:00 UTC, Stas
no flags Details
File: environ (879 bytes, text/plain)
2012-11-22 18:00 UTC, Stas
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-22 18:00 UTC, Stas
no flags Details
File: backtrace (35.94 KB, text/plain)
2012-11-22 18:00 UTC, Stas
no flags Details
File: cgroup (127 bytes, text/plain)
2012-11-22 18:00 UTC, Stas
no flags Details
File: smolt_data (2.82 KB, text/plain)
2012-11-22 18:00 UTC, Stas
no flags Details
File: executable (25 bytes, text/plain)
2012-11-22 18:00 UTC, Stas
no flags Details
File: maps (7.61 KB, text/plain)
2012-11-22 18:00 UTC, Stas
no flags Details
File: dso_list (1.41 KB, text/plain)
2012-11-22 18:00 UTC, Stas
no flags Details
File: proc_pid_status (921 bytes, text/plain)
2012-11-22 18:00 UTC, Stas
no flags Details
File: var_log_messages (161 bytes, text/plain)
2012-11-22 18:00 UTC, Stas
no flags Details
File: open_fds (552 bytes, text/plain)
2012-11-22 18:00 UTC, Stas
no flags Details

Description Stas 2012-11-22 18:00:09 UTC
Version-Release number of selected component:
zeitgeist-0.9.5-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/bin/zeitgeist-daemon
crash_function: __memset_x86_64
kernel:         3.6.5-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 __memset_x86_64 at ../sysdeps/x86_64/memset.S:516
: #1 memset at /usr/include/bits/string3.h:85
: #2 walIndexAppend at sqlite3.c:46327
: #3 walIndexRecover at sqlite3.c:46500
: #4 walIndexReadHdr at sqlite3.c:47329
: #5 walTryBeginRead at sqlite3.c:47442
: #7 sqlite3WalBeginReadTransaction at sqlite3.c:47599
: #8 pagerBeginReadTransaction at sqlite3.c:41469
: #9 sqlite3PagerSharedLock at sqlite3.c:43338
: #10 lockBtree at sqlite3.c:51672

Comment 1 Stas 2012-11-22 18:00:12 UTC
Created attachment 649971 [details]
File: core_backtrace

Comment 2 Stas 2012-11-22 18:00:15 UTC
Created attachment 649972 [details]
File: environ

Comment 3 Stas 2012-11-22 18:00:19 UTC
Created attachment 649973 [details]
File: limits

Comment 4 Stas 2012-11-22 18:00:23 UTC
Created attachment 649974 [details]
File: backtrace

Comment 5 Stas 2012-11-22 18:00:25 UTC
Created attachment 649975 [details]
File: cgroup

Comment 6 Stas 2012-11-22 18:00:29 UTC
Created attachment 649976 [details]
File: smolt_data

Comment 7 Stas 2012-11-22 18:00:31 UTC
Created attachment 649977 [details]
File: executable

Comment 8 Stas 2012-11-22 18:00:34 UTC
Created attachment 649978 [details]
File: maps

Comment 9 Stas 2012-11-22 18:00:36 UTC
Created attachment 649979 [details]
File: dso_list

Comment 10 Stas 2012-11-22 18:00:39 UTC
Created attachment 649980 [details]
File: proc_pid_status

Comment 11 Stas 2012-11-22 18:00:41 UTC
Created attachment 649981 [details]
File: var_log_messages

Comment 12 Stas 2012-11-22 18:00:44 UTC
Created attachment 649982 [details]
File: open_fds

Comment 13 Fedora End Of Life 2013-07-03 21:50:23 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2013-07-31 23:18:11 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.